# Interface InformationEvent

interface InformationEvent {
headers: IncomingHttpHeaders;
httpVersion: string;
httpVersionMajor: number;
httpVersionMinor: number;
rawHeaders: string[];
statusCode: number;
statusMessage: string;
}

- Defined in node_modules/@types/node/http.d.ts:853

#####
Index

### Properties

headers
httpVersion
httpVersionMajor
httpVersionMinor
rawHeaders
statusCode
statusMessage

## Properties

### headers

headers: IncomingHttpHeaders

- Defined in node_modules/@types/node/http.d.ts:859

### httpVersion

httpVersion: string

- Defined in node_modules/@types/node/http.d.ts:856

### httpVersionMajor

httpVersionMajor: number

- Defined in node_modules/@types/node/http.d.ts:857

### httpVersionMinor

httpVersionMinor: number

- Defined in node_modules/@types/node/http.d.ts:858

### rawHeaders

rawHeaders: string[]

- Defined in node_modules/@types/node/http.d.ts:860

### statusCode

statusCode: number

- Defined in node_modules/@types/node/http.d.ts:854

### statusMessage

statusMessage: string

- Defined in node_modules/@types/node/http.d.ts:855